Gumby EXT & TYPO3 6.2

Die neue Gumby EXT in der Version 2.6.1 lässt sich nun unter TYPO3 6.2 installieren.

Leider wird dabei die aktuellste FLUX Version 7 installiert zu der es noch Kompatibilitätsprobleme gibt.

Die Gumby EXT 2.6.1 benötigt eine FLUX Version 6. Da diese Version nicht ohne weiteres in TYPO3 6.2 installiert werden kann habe ich eine spezielle FLUX Version hier zum Download bereit gestellt.

Also:

  1. Gumby EXT installieren
  2. anschließend die folgende FLUX Version drüber installieren und die 7'er überschreiben.

Kommentar hinzufügen




  • Kommentar von Maik
    Das Layout file in der EXT ist "defaultLayout.html".
    Hast du in der Template Files schon was angepasst?
    Dort muss in der ersten Zeile folgendes stehen, damit das entsprechende Layout geladen wird:
    <f:layout name="defaultLayout" />

    Der name des layouts in den Templates muss entsprechend benamt werden wie die Layoutdatei auch heißt, halt nur ohne ".html".
  • Kommentar von Martin
    Hi,
    ich habe mir die extensions in T3 6.2.7 eingebunden, bekomme aber diesen Fehler: Was mache ich falsch?

    Could not load layout file. Tried following paths: "/kunden/homepages/17/d43381252/htdocs/T362lts/typo3conf/ext/fluidtemplate_gumby/Resources/Private/Layouts/Default.html", "/kunden/homepages/17/d43381252/htdocs/T362lts/typo3conf/ext/fluidtemplate_gumby/Resources/Private/Layouts/Default".
  • Kommentar von Thomas Wyss
    Hallo Maik,
    Danke für dein Feedback!
    Ja, ich habe es eingebunden. Konnte das Problem, aber lösen, musste das css_styled_content ganz nach oben verschieben ;)
  • Kommentar von Maik Caro
    Hallo Thomas.
    hast du auch das staic template css_styled_content eingebunden? Ohne dem wird kein Content in TYPO3 gerendert. Die Inhalte müsste dann in die Spalte NORMAL (colPos = 0).
    Gruß Maik
  • Kommentar von Thomas Wyss
    Hallo Maik,
    Ich habe die 6.2.2 installiert und deine 2 EXT's ohne Probleme installiert (fluidtemplate_gumby und luidcontent_gumby). Das Template sowie das Menü erscheinen einwandfrei im FE. Leider sehe ich aber den Content nicht. Kannst du mir weiterhelfen?

    Viele Grüße
    Thomas
  • Kommentar von Ralf
    Hallo Maik,
    ich bekomme das in einer sauberen 6.2.1 Installation irgendwie icht hin. Nachdem ich EXT:gumby_fluidtemplate installiert habe (das läuft einwandfrei) installiere ich EXT:gumby_fluidcontent (mit den entsprechenden Abhängigkeiten) und danach direkt dein angepasstes flux.zip.
    Danach ist das BE (und FE) nicht mehr zu erreichen. (Weiße Seite)
    Hast du vielleicht eine Idee woran das liegen könnte?

    Viele Grüße
    Ralf
  • Kommentar von Maik
    Hallo Ralf,
    eine neue Version wird in kürze online gestellt.
    Es gibt da noch Probleme mit den EXT flux und fluidcontent, auf die fluidcontent_gumby aufsetzt.
    Ich bereite z.Z. meine neue Demo Seite auf Basis TYPO3 6.2.1 mit den neuen Versionen fluidcontent 4 und flux 7 vor. Anschließend werde ich dann die neue Version ins TER stellen.
    Wenn du einen Beitrag mit deiner E-Mail hier hinterlässt, bekommst du von mir eine Info, sobald die neue Version online ist.

    Gruß
    Maik
  • Kommentar von Ralf
    Hallo Maik,
    danke für die Info. Über eine Nachricht bzgl. neuer Version würde ich mich sehr freuen.

    Viele Grüße
    Ralf

keep me up to date